帮助中心

安装要求

发布日期:2013-03-20 发布人:周立峰、雷少进


 

1.系统及其软件要求:
 

操作系统:Windows、Linux、Unix/BSD等各种平台,推荐Red Hat Enterprise Linux6.2以上
 

HTTP服务器:Apache,Nginx 推荐Apache/2.2.22 以上版本
 

数据库:MySQL5.1+ 推荐MySQL5.5 以上版本

 

2.Apache 设置要求:

 

必须将 RewriteEngine 模式打开
 

Apache 2.x 的用户请检查 conf/httpd.conf 中是否存在如下一段代码:
 

LoadModule Rewrite_module modules/mod_Rewrite.so

session.auto_start = 0
 

改成
 

session.auto_start = 1
 

3.PHP其他必要要求:
 

版本要求 PHP5.4
 

GD库 支持 (版本要求:2.0.28+)
 

Session 支持 (Session Support enabled)

Zend Guard Loader 6.0.0/5.5

    
   4.通过FTP上传到服务要求:
   
   必须采用二进制方式传输


   必须要以上要求,否者无法安装。
 
   程序运行最基本要求不包含数据要求(客户数据建议根据自己需求购买):
WEB空间:100MB  
 

数据库空间:50MB  
 

5.硬件要求:
 

2U机架式服务器(主流双路2U服务器)
 

处理器: 英特尔至强处理器双核
 

内存: 2GB以上 建议8 GB
 

存储:20GB以上 


具体安装说明请参考相关文档